
body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
}

#wrapper {
	margin-left:auto;
	margin-right:auto;
	width:550px;
	border: #FFFFFF thin solid;
}

#logo {
}



ul#nav {
	width: 100%;
	margin:0;
	padding:0;
}

#nav li {
	display: block;
	width: 24.9%;
	height: 3ex;
	padding-top: 1ex;
	float: left;
	background-color:#FFFFFF;
	color:#000000;
	margin: 0 0 1ex 0;
	text-align:center;
}

#nav li:hover {
	background-color: #000000;
	color: #FFFFFF;
}

#nav li a:link, a:visited {
	background-color:inherit;
	color:inherit;
	text-decoration:none;
}


#nav li a:hover, a:focus {
	background-color: inherit;
	color: inherit;
	text-decoration: underline;
}

#nav li a:hover {
	background-color: inherit;
	color: inherit;
}

p {
	font-size:small;
	padding: 1ex 1.5ex;
	margin: 0 0 0.8em 0;
}

p#leader {

}

#footer p {
	text-align:center;
	margin-bottom:auto;
	padding: 0.2em 0;
}

.minibutton {
	border: 0;
	width: 88px;
	height: 31px;
}

.enter {
	text-decoration:underline;
	font-size:xx-large
}

.enter a {
	color: #FFFFFF;
}

.enter a:hover {
	color: #7BB0BD;
}

.menu {
	font-size: large;
	text-align: center;
}

.menu a {
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px;
	display: block;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.menu a:hover {
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}

#footer {
	font-size: small;
	color: #FFFFFF;
	background-color: #7BB0BD;
}
